body {
	background-color: #fcfcfc;
    color: #5e5e5e;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 15px;
	height:100%;
	margin: 0 auto;
    padding: 0;
    text-align: center;
}


body, div, p, ul, ol, li, h1, h2, h3, h4, h5, h6, dl, dt, dd {
    margin: 0;
    padding: 0;
}

.index_link {
	height: 70px;
	width: 240px;
	margin-left: 240px;
}

.index_link a {
    wheight: 70px;
	width: 240px;
	margin-left: 240px;
}

a:link {
    color: #006BC6;
    text-decoration: none;
}

a:hover {
    color: #d00000;
    text-decoration: underline;
}

a:visited {
    color: #006BC6;
    text-decoration: underline;
}

a:active {
    color: #d00000;
    text-decoration: underline;
}

h1 {
    text-indent: -9999px;
	height: 70px;
	margin-left: 240px;
}

strong {
	font-weight: normal;
}

hr {
   border-width: 1px 0px 0px 0px; /* 太さ */
   border-style: dotted; /* 線種 */
   border-color: #cccccc; /* 線色 */
   height: 1px; /* 高さ */
	clear:both;
}

pre {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #CCCCCC;
    color: #555555;
    overflow: auto;
    padding: 5px;
    width: 860px;
}

#wrap {
	background-position: center top;
    height: 100%;
    margin: 0 auto;
    text-align: left;
    width: 960px;
    background: url("images/bg_shadow.png") repeat-y scroll 0 0 transparent;
    padding-left: 7px;
    padding-right: 7px;
}

#head {
	background: url("images/head1.jpg") no-repeat scroll 0 0 transparent;
	background-position :center top;
	margin: 0px auto 0;
	height: 520px;
	margin: auto;
	width: 960px;
	overflow: hidden;
}



#contents {
    height:100%;
    width:100%;
}

#contents_body {
    margin: auto;
    width: 920px;
    height:100%;
}



#contents_l {

    float:left;
    padding-right:20px;
}

#contents_r {

    float:left;
}


/* マウスオーバー */
a:hover img {
	opacity:0.6;
	filter: alpha(opacity=90);
	-ms-filter: "alpha( opacity=90 )";
	background: #fff;
}


img {
	padding-bottom: 20px;
}



#plag {

    

}

#head_s {
	background: url("images/head_s.png") no-repeat scroll 0 0 transparent;
	background-position :center top;
	margin: 0px auto 0;
	height: 70px;
	margin: auto;
	width: 960px;
	position: relative;
	overflow: hidden;
}

#head_s .index_link {
	margin-left: 0px;
    float: left;
    height: 70px;
    width: 960px;
    margin-top: 0px;
}

#head_s .index_link a {
	margin-left: 0px;
    height: 70px;
    width: 960px;
    margin-top: 0;
    padding-top: 0;
    margin-top: 0px;
}

#bread {
    font-size: 8pt;
    padding: 10px;
    text-align:left;
}



#footer {
    background-color: #333333;
    margin: auto;
    width: 960px;
    text-align:center;
    font-size:80%;
    color:#fefefe;
    padding-top: 15px;
    margin-top: 20px;
    height: 110px;
}


#footer a:link {
    color: #fefefe;
    text-decoration: none;
}

#footer a:hover {
    color: #cccccc;
    text-decoration: underline;
}

#footer a:visited {
    color: #fefefe;
    text-decoration: underline;
}

#footer a:active {
    color: #fefefe;
    text-decoration: underline;
}